package com.ruoyi.sim.domain.vo;

import com.ruoyi.sim.domain.RealExam;
import com.ruoyi.sim.domain.RealExamCollection;

public class RealExamVo {

    private RealExam realExam;

    private RealExamCollection realExamCollection;

    public RealExam getRealExam() {
        return realExam;
    }

    public void setRealExam(RealExam realExam) {
        this.realExam = realExam;
    }

    public RealExamCollection getRealExamCollection() {
        return realExamCollection;
    }

    public void setRealExamCollection(RealExamCollection realExamCollection) {
        this.realExamCollection = realExamCollection;
    }
}
